/* left and right columns */

#cnnLeftCol
{width:618px;}

#cnnRightCol
{width:352px;margin-right:9px;}

.cnnRightColContainer
{padding:9px; }

#cnnLeftCol  p:first-child
{margin-top:0;}

/*  T1 and T2 columns */
#cnnT1Col
{float:right;}

#cnnT2Col
{float:left;}


#cnnT1Col /* image width = 265 + 18 pad L & R */
{width:301px;}

#cnnT2Col
{width:313px;}

.cnnBelowT1
{margin:18px 0 18px 18px;}

/* split */

.cnnSplitMore
{padding:18px 0 0 0;}

.cnnSplitBotMore
{padding:18px;}

.cnnSplitMore a,
.cnnSplitBotMore a
{font-size:16px;font-weight:bold;}

/* header over-rides */

#cnnHeader .cnnHeaderContent .cnnHeadColRight
{position:absolute;left:28%;top:9px;}

#cnnHeader .cnnHeaderContent .cnnHeaderBot .cnnHeadColleft
{position:absolute;top:10px;z-index:1;}

.cnnWeatherShow 

{}

.cnnWeatherHide
{ display:none;}

/* common header / footer */

.cnnSubHead
{font-family:'Arabic Transparent';font-size:18px;font-weight:bold;padding:0 0 4px 0;line-height:19px;margin-top:-3px; text-align:right;}

.cnnAll
{font-size:10px;padding:3px 0; line-height:13px;border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;}

#cnnT2Col .cnnAll
{margin-bottom:9px;}



/* T1 areas 

=========================================================================================== */

.cnnT1
{background:#F6F6F6;padding:10px 18px 14px 18px;}

.cnnT1 .cnnT1Img
{position:relative;width:265px;height:239px;overflow:hidden;}

.cnnT1 .cnnT1Img img
{width:265px;height:239px;}

.cnnT1 h4
{padding:9px 0 1px 0;margin:0;color:#ca0002;font-size:10px;font-weight:normal;line-height:13px;}

.cnnT1 h1
{font-family:'Arabic Transparent';margin:0;padding:4px 5px 2px 0;line-height:24px;font-weight:bold;font-size:20px; text-align:right; direction:rtl;}

.cnnT1 .cnnT1Blurb
{line-height:18px;padding:2px 5px 12px 0; text-align:right; font-family:'Arabic Transparent'; font-size:14px; direction:rtl;}

.cnnT1 .cnnT1Img .cnnT1cap
{position:absolute;bottom:0;left:0;width:100%;background:#000;filter:alpha(opacity=85);opacity:.85;}/* 65 */

.cnnT1 .cnnT1capTxt
{padding:7px 6px;color:#aaa;font-size:14px;line-height:13px;}

.cnnT1 .cnnT1capTxt b
{color:#fff;font-weight:normal;}

/* T1 bullets */

.cnnT1 ul
{margin: 0 0 -2px 0;padding-right: 5px;list-style: none; text-align:right; direction:rtl;} /* clear:both; removed for #cnn_LS floating T1 image */

.cnnT1 ul li
{padding-right: 10px; background: url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat right center;font-weight:normal; margin:0 0 3px 0;line-height:13px;}

.cnnT1 ul li a
{font-weight:bold; font-size:14px;}

.cnnT1 ul li b
{font-size:13px;}

/* T1 image Breaking News strip */

#cnnYlwBlkBannerTeaser
{width:265px; height:23px; background:#FFF500; padding:0;}

#cnnYlwBlkBannerTeaserText
{padding:4px 5px 4px 0;	font-size:14px;	font-weight:bold; color:#000000; text-align:right; font-family:'Arabic Transparent';}

* html #cnnYlwBlkBannerTeaser
{margin-top:-15px;}

*:first-child+html #cnnYlwBlkBannerTeaser
{margin-top:-15px;}

#cnnRedBlkBannerTeaser
{width:265px; height:23px; background:#ca0002; padding:0;}

#cnnRedBlkBannerTeaserText
{padding:4px 5px 4px 0; font-size:14px; font-weight:bold; color:#ffffff; text-align:right; font-family:'Arabic Transparent';}

/* html #cnnRedBlkBannerTeaser
{margin-top:-15px;}

*:first-child+html #cnnRedBlkBannerTeaserText
{margin-top:-15px;}*/


/* T1 image Breaking News strip over-rides */

#cnn_LS #cnnRedBlkBannerTeaser,
#cnn_LS #cnnYlwBlkBannerTeaser,
#cnn_LS2 #cnnYlwBlkBannerTeaser,
#cnn_LS2 #cnnRedBlkBannerTeaser
{width:283px;}



#cnn_LS4 #cnnRedBlkBannerTeaser,
#cnn_LS4 #cnnYlwBlkBannerTeaser,
#cnn_LS5 #cnnRedBlkBannerTeaser,
#cnn_LS5 #cnnYlwBlkBannerTeaser
{width:585px;}






/* end T1 areas 
=========================================================================================== */

/* T2 bullets 
=========================================================================================== */

.cnnT2s ul
{margin:-2px; padding: 0;list-style: none; clear:both; direction:rtl;}

.cnnT2s ul li
{padding:0 8px 3px 0; background: url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat right 5px;font-weight:normal;font-size:14px;line-height:18px;margin:0;color:#dadada; text-align:right; direction:rtl;}

.cnnT2s ul li b
{color:#949494;}

.cnnT2s ul li a
{font-weight:bold;}

.cnnT2s ul li .t2time
{font-size:10px;color:#ca0002;font-weight:normal;line-height:12px;}

.cnnT2s ul li .t2time span
{padding-left:4px;}

.cnnT2s ul li img
{vertical-align:text-bottom;}

.cnnT2s ul li img.cnnVidIcon
{margin:0 2px 2px 4px;}

.cnnT2s ul li img.cnnVideoIcon
{margin:0 2px 2px 4px;}

.cnnT2s ul li img.cnnPicIcon
{margin:0 2px 1px 4px;}

.cnnT2s ul li b img.cnnT2VidIcon
{margin:0 5px 2px 0;}


/* end T2 bullets 
=========================================================================================== */





/* main page video box

=========================================================================================== */



/* video box topper */

.cnnMpVidTopper
{position:relative;height:37px;}

.cnnMpVidTopper .cnnMoreVideo
{position:absolute;top:8px;right:9px;font-size:10px;}

.cnnMpVidTopper .cnnVideoBoxHeader
{position:absolute;top:5px;right:12px;font-size:20px;font-weight:bold;line-height:24px;}

.cnnMpVidTopper .cnnVideoBoxHeader img
{margin:0 9px 3px 0;vertical-align:text-bottom;}



/* video box bottom */

.cnnPopVideoFV
{margin-top:9px;}

.cnnMpVideoBot
{margin-top:9px;background:url(http://i.cdn.turner.com/cnn/.element/img/2.0/content/video_box/pipeline_bg.gif) no-repeat;width:336px;height:44px;position:relative;}

.cnnMpVideoBot .cnnVbMarketingLogo
{position:absolute;top:7px;right:7px;}

.cnnMpVideoBot p
{position:absolute;top:7px;left:9px;padding:0;margin:0;font-size:12px;font-weight:bold;color:#949494;width:206px;}



/* video box content area */

.cnnMpVideoContent
{position:relative;width:334px;height:113px;overflow:hidden;background:#f2f2f2;border-top: solid 1px #dfdfdf;border-bottom: solid 1px #dfdfdf;}

.cnnMpVideoContent .cnnMpVideo,
.cnnMpVideoContent .cnnMpVideoLive,
.cnnMpVideoContent .cnnMpVideoNew
{float:left;width:162px;height:101px;position:relative;background: url('/.element/img/1.0/video_bg_gray.gif') no-repeat;margin-bottom:10px;}/*http://i.cdn.turner.com/cnn/.element/img/2.0/content/video_box/video_bg_gray.gif*/



.cnnMpVideoContent .cnnMpVideoLive
{background: url('/.element/img/1.0/video_bg_red.gif') no-repeat;}
.cnnMpVideoContent .cnnMpVideoNew
{background: url('/.element/img/1.0/video_bg_green.gif') no-repeat;}

.cnnMpVideoContent .cnnMpVideo img.cnnVidKeyFrame,
.cnnMpVideoContent .cnnMpVideoLive img.cnnVidKeyFrame,
.cnnMpVideoContent .cnnMpVideoNew img.cnnVidKeyFrame
{position:absolute;top:6px;right:17px;}/*left:7px;*/

.cnnMpVideoContent .cnnMpVideo img.cnnVbVidIcon,
.cnnMpVideoContent .cnnMpVideoLive img.cnnVbVidIcon,
.cnnMpVideoContent .cnnMpVideoNew img.cnnVbVidIcon
{position:absolute;bottom:7px;right:14px;}

.cnnMpVideo img.cnnVidKeyFrame
{width:138px; height:59px;}/*width:87*/

.cnnMpVideoContent .cnnMpVideo p,
.cnnMpVideoContent .cnnMpVideoLive p,
.cnnMpVideoContent .cnnMpVideoNew p
{position:absolute;top:71px;right:6px;padding:0;margin:0;font-size:10px;padding-right:12px;line-height:14px;color:#949494;font-weight:normal; font-family:'Arabic Transparent'; direction:rtl; text-align:right;}

.cnnMpVideoContent .cnnMpVideo p a,
.cnnMpVideoContent .cnnMpVideoLive p a,
.cnnMpVideoContent .cnnMpVideoNew p a
{font-weight:bold; font-size:12px;}

#cnnMpVidCtnt0,
#cnnMpVidCtnt1,
#cnnMpVidCtnt2
{position:absolute;top:6px;}

#cnnMpVidCtnt0
{left:9px;}

#cnnMpVidCtnt1
{left:345px;}

#cnnMpVidCtnt2
{left:681px;}

/* video box buttons */

#cnnMpVideoBox .cnnMpVidBtns
{padding:7px 0 2px 0;float:left;margin-right:9px;}

* html #cnnMpVideoBox .cnnMpVidBtns
{margin-right:5px;}

#cnnMpVideoBox img#cnnMpVidBtnR
{margin-right:12px; cursor:default;}

#cnnMpVideoBox img#cnnMpVidBtnL
{margin-left:9px;}

#cnnMpVideoBox img.cnnMpVidBtnStatus
{margin:0 3px 6px 0;}

/* live video box rules */

/* topper over-rides */

.cnnLiveVideoBox .cnnVideoBoxHeader
{left:11px;}

.cnnLiveVideoBox .cnnMpVidTopper
{position:relative;height:36px;}

.cnnMpVidTease
{padding-right:9px;color:#949494;padding-top:6px;padding-bottom:3px;line-height:14px; direction:rtl; text-align:right; font-size:12px; font-family:Arabic Transparent;}

.cnnMpVidTease a
{font-weight:bold;}

.cnnLiveVideoBox .cnnMpVidTease
{font-size:10px;padding-left:12px;padding-top:5px;}

.cnnLiveVideoBox .cnnMpVidTease a
{font-weight:normal;}

.cnnLiveVideoBox .cnnMpLiveVideoContent
{position:relative;height:115px;overflow:hidden;background:#f2f2f2;border-top: solid 1px #dfdfdf;border-bottom: solid 1px #dfdfdf;}

.cnnLiveVideoBox .cnnMpLiveVideoContent .cnnMpLiveVidLnk
{position:absolute;top:11px;left:12px;font-weight:bold;font-size:16px;}

.cnnLiveVideoBox .cnnMpLiveVideoContent .cnnMpLiveVidImg
{position:absolute;top:33px;left:12px;}

.cnnLiveVideoBox .cnnMpLiveVideoContent p
{position:absolute;top:32px;left:143px;width:181px;padding:0;margin:0;font-size:10px;line-height:12px;}

/* end main page video box
======================================================================= */

/* begin live video */

#cnnLiveVideo
{background-image:url(http://i.cdn.turner.com/cnn/.element/img/2.0/video/cnnlive/live_video.gif); background-repeat:no-repeat; height:44px; width:336px; margin:9px 0 0 0;}

#cnnLiveVideo .cnnLiveVideoLn1
{font-size:14px; font-weight:bold; color:#000000; margin:0px;}

#cnnLiveVideo .cnnLiveVideoLn2
{font-size:11px; font-weight:bold; color:#949494; margin:0px;}

#cnnLiveVideo .cnnLiveVideoLn3
{font-size:14px; font-weight:bold; color:#3d75ac;}

#cnnLiveVideo .cnnLiveVideoLn4
{font-size:10px; font-weight:normal; color:#3d75ac;}

#cnnLiveVideoHeader
{width:82px;}

#cnnLiveVideoHeader, 
#cnnLiveVideoLink
{float:left; margin-top:8px; padding-left:9px; }



/* end live video 
=========================================================================================== */

/* super box [feature] (wire box surrounding title, headline, image, blurb)
=================================================================================== */
.cnnSuperBox .cnnPadSuperBox
{padding:0 9px 0 9px;}/**/

.cnnSuperBox .cnnSuperTopper
{position:relative;height:28px; margin-bottom:3px;}

* html .cnnSuperBox .cnnSuperTopper
{margin-top: -10px;}

*:first-child+html .cnnSuperBox .cnnSuperTopper
{margin-top: -10px;}

.cnnSuperBox .cnnSuperTopper .cnnSuper88x31
{position:absolute;top:1px;right:-2px;}

.cnnSuperBox .cnnSuperTopper .cnnSuperAdTxt
{position:absolute;top:14px;right:90px;}

.cnnSuperBox .cnnSuperTopper .cnnSuperBoxTitle
{font-family:'Arabic Transparent';font-size:18px;font-weight:bold;line-height:20px;padding:5px 10px 0 0; text-align:right; direction:rtl;}

.cnnSegBoxTitle {font-family:'Arabic Transparent';font-size:18px;font-weight:bold;line-height:20px; padding:10px 0 10px 0; text-align:right; direction:rtl;}

.cnnSegTxtBox {width:330px;}
.cnnSegImg {float:right; padding:0 10px 10px 10px;}
.cnnSegTxt {float:right; width:220px;}
.cnnSegTxt {float:right; font-family:'Arabic Transparent'; direction:rtl;}
.cnnSegTxt .cnnSegLink {font-size:17px; font-weight:bold; padding-bottom:5px; text-align:right;}
.cnnSegTxt p{padding:0;margin:0;font-size:16px;}

* html .cnnSuperTopper .cnnSuperBoxTitle
{padding:20px 10px 5px 0;}
*:first-child+html .cnnSuperTopper .cnnSuperBoxTitle
{padding:20px 10px 5px 0;}

.cnnSuperTopper .cnnSuperBoxTitle
{font-family:'Arabic Transparent';font-size:18px;font-weight:bold;line-height:20px;padding:10px 10px 5px 0; text-align:right; direction:rtl;}
.cnnSuperBox .cnnSuperCtnt
{}

.cnnSuperBox .cnnSuperCtnt .cnnSuperImg
{margin:2px 0 0 0px; padding-right:10px; float:right; }

/** html .cnnSuperBox .cnnSuperCtnt .cnnSuperImg
{margin-left:-99px;}*/

.cnnSuperBox .cnnSuperCtnt .cnnSuperTxt
{ margin:0 110px 0 0; direction:rtl; text-align:right;}/*margin:-4px 99px 0 0;*/

.cnnSuperBox .cnnSuperCtnt .cnnSuperTxt .cnnSuperHead
{color:#949494; font-size:11px; font-weight:bold;text-transform:uppercase;}

.cnnSuperBox .cnnSuperCtnt .cnnSuperTxt .cnnSuperLink
{font-size:17px; font-weight:bold; padding-bottom:5px; text-align:right;}

.cnnSuperBox .cnnSuperCtnt .cnnSuperTxt p
{padding:0;margin:0;font-size:16px; direction:rtl; text-align:right;}

.cnnSuperBox .cnnWireBox .cnnBoxContent
{min-height:116px;}

* html .cnnSuperBox .cnnWireBox .cnnBoxContent
{height:116px;}

/* end super box
=================================================================================== */



/* special coverage box 
=================================================================================== */

.cnnScBox .cnnScBoxHead
{font-weight:bold;font-size:11px; line-height:13px;color:#949494;padding-top:6px;}

.cnnScBox .cnnScBoxTitle
{font-size:18px;line-height:21px;font-weight:bold;padding:0;}

.cnnScBox .cnnScBoxBlurb
{font-size:10px;line-height:12px;color:#222;padding-bottom:7px;margin-top:-1px;} 

* html .cnnScBox .cnnScBoxHead
{padding-top:7px;}

*:first-child+html .cnnScBox .cnnScBoxHead
{padding-top:7px;} 

* html .cnnScBox .cnnScBoxTitle
{margin-top:-1px;padding-bottom:1px;}

*:first-child+html .cnnScBox .cnnScBoxTitle
{margin-top:-1px;padding-bottom:1px;} 

* html .cnnScBox .cnnScBoxBlurb
{padding-bottom:6px;}

*:first-child+html .cnnScBox .cnnScBoxBlurb
{padding-bottom:6px;}

/* end special coverage box 
=================================================================================== */

/* popular news area 

=================================================================================== */

.cnnPopNews
{margin-bottom:10px;}

.cnnPopNews .cnnPopNewsHeadline
{font-weight:bold;padding-top:2px;}

.cnnPopNewsImg img
{display:block}

.cnnPopNews .cnnPopNewsImg
{float:left;display:block;margin:2px 9px 9px 0;}

* html .cnnPopNews .cnnPopNewsImg
{margin:2px 5px 5px 0;}

.cnnPopNewsHeadline
{min-height:31px;}

* html .cnnPopNewsHeadline 
{height:31px;}

.cnnPopNewsHeadline img
{vertical-align:text-bottom;}

.cnnPopNewsHeadline img.cnnVidIcon
{margin:0 4px 2px 4px;}

.cnnPopNewsHeadline img.cnnPicIcon
{margin:0 4px 1px 4px;}

#cnnMpPopNews 
{padding-bottom:2px;}

#cnnMpPopNews .cnnSubHead
{padding:0 0 6px 0;}

/* end popular news area 
=================================================================================== */

/* more stories area [previously 'other news']
=================================================================================== */

#cnnOtherNews
{position:relative;height:220px;display:none;}

#cnnOtherNews .cnnSubHead
{margin-bottom:-8px;}

#cnnOtherNews .cnnONSectHead
{color:#949494;font-size:11px;font-weight:bold;padding-top:4px;}

#cnnOtherNews .cnnONSectHead a
{color:#949494;}

#cnnOtherNews .cnnONSectHead a:hover
{color:#ca0002;}

#cnnOtherNews ul
{margin: 0;padding: 0;list-style: none; clear:both;}

#cnnOtherNews ul li
{position:relative;font-size:11px;line-height:13px;padding-left: 8px; font-weight:normal; margin:0 0 2px 0;}/*background: url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;*/

#cnnOtherNews ul li a
{font-weight:bold;}



/* other news changer */

.cnnOtherNewsChngr
{position:absolute;left:0;top:170px;width:100%;text-align:center;margin-top:20px;border-bottom:1px solid #dfdfdf;border-top:1px solid #dfdfdf;}

#cnnONBtns
{background:#fff;display:block;padding:3px 0;}

IMG.cnnONStatus
{margin:0 2px 6px 2px;}

IMG.cnnONBtn
{margin:0 10px;}

#cnnOtherNews img.cnnOnBul
{position:absolute;top:5px;left:0;}

* html #cnnOtherNews img.cnnOnBul
{left:-7px;}

#cnnOnSects0,
#cnnOnSects1,
#cnnOnSects2,
#cnnOnSects3,
#cnnOnSects4
{background:#fff;position:absolute;left:0;top:24px;}

/* end more stories area
=================================================================================== */

/* 234 advert space 
=================================================================================== */

.cnn234Container
{text-align:center;margin-bottom:-5px;}

.cnn234ad .cnnAdTxt
{padding:15px 0 4px 0;text-align:center; }

.cnn234ad
{text-align:center;}

/* end 234 advert space 
=================================================================================== */

/* podcast & local table rules
=================================================================================== */

TABLE.cnnPL
{width:100%;}

DIV.cnnPL
{width:100%;}

DIV.cnnPL .cnnPLRightCol,
DIV.cnnPL .cnnPLLeftCol
{width:300px;}

DIV.cnnPL .cnnPLRightCol
{margin:0 10px 0 0;}
DIV.cnnPL .cnnPLLeftCol
{margin:0 0 0 10px;}

TABLE.cnnPL TR
{vertical-align:top;}

TABLE.cnnPL TD.cnnPodLocalContent
{background:#fff;}

TABLE.cnnPL TD.cnnPLCnrsCell
{height:4px;} /*width:306px;*/

TD.cnnPLDivCell
{width:9px;}

/* end podcast & local table rules
=================================================================================== */

/* main page services box (podcast & blogs)
=================================================================================== */

.cnnSvcsTopper
{padding:0;margin-left:3px;}

.cnnSvcsTopper .cnnSvcsDrpdn
{float:right;margin-top:1px;}

.cnnSvcsTopper IMG.cnnMpSvcsHeader
{margin-top:1px;}

.cnnHeight154
{height:154px;}

.cnnSvcsCtnt
{padding:0 0 6px 0;border-bottom:1px solid #dfdfdf;margin:0 3px;}

.cnnSvcsCtnt p
{padding:0;margin:0;font-size:10px;line-height:12px;}

.cnnSvcsCtnt i
{font-weight:bold;color:#dadada;}

.cnnSvcsCtnt .cnnSvcsTz
{float:left;margin:2px 9px 6px 0;}

.cnnSvcsCtnt h4
{margin:0;padding:0;font-size:14px;font-weight:bold;}

.cnnSvcsBull
{padding-top:4px;margin:0 3px;}

.cnnSvcsBull ul
{margin: 0;padding: 0;list-style: none; clear:both;}

.cnnSvcsBull ul li
{font-size:10px;padding-left: 8px; background: url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 6px;font-weight:normal; margin:1px 0;}

.cnnSvcsBull ul li a
{font-weight:bold;}

.cnnOtherSvcs div
{float:left;}

.cnnOtherSvcs .cnnOSRightCol,
.cnnOtherSvcs .cnnOSLeftCol
{float:left;}

.cnnOtherSvcs .cnnOSLeftCol
{width:131px;}

.cnnOtherSvcs .cnnOSRightCol
{width:139px;}

.cnnOtherSvcs div img
{margin-bottom:9px;}

.cnnSvcs88x31ad
{float:right;height:31px;overflow:hidden;margin:-4px -7px 0 0;}

* html .cnnSvcs88x31ad
{display:inline;}

.cnnSvcsSpnsrTxt
{float:right;margin:8px 6px 0 0;}

/* main page services box (podcast & blogs)
=================================================================================== */

/* main page partners area
=================================================================================== */

.cnnPartHeader
{padding:4px 18px 8px 18px;line-height:24px;;font-size:18px;font-weight:bold;border-bottom:1px solid #dfdfdf; text-align:right; direction:rtl; font-family:'Arabic Transparent';}

.cnnPartLeftCol,
.cnnPartRightCol
{float:left; padding:5px 0 0 0;}

.cnnPartLeftCol
{width:288px;}

.cnnPartRightCol
{width:297px;}

.cnnPartnerTop .cnnPartnerSubscribe
{float:right;margin-top:1px;}

.cnnMpPartners ul
{margin:0 0 -2px 0;padding: 0;list-style: none; clear:both;}

.cnnMpPartners ul li
{font-size:10px;line-height:12px;padding-left: 8px; background: url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat left 5px;font-weight:normal; margin:1px 0 0 0;}

.cnnMpPartners ul li a
{font-weight:bold;}

.cnnMpPartners IMG.cnnPartLogo
{margin:1px 0 8px 0;}

.cnnPadMpPartners
{padding:18px 18px 14px 18px;}

/* end main page partners area
=================================================================================== */

/* new cnn tv box 
=================================================================================== */

#cnnMPctv .cnnMPctvTopper
{position:relative;height:37px; }

* html #cnnMPctv .cnnMPctvTopper
{margin-top:0px;}

*:first-child+html #cnnMPctv .cnnMPctvTopper
{margin-top:0px;}

#cnnMPctv .cnnMPctvTopper .cnnMPctvDropdown
{position:absolute;top:6px;left:7px;}

#cnnMPctvt .cnnMPctvContent
{padding:8px;}/* background:#f2f2f2; border-bottom: solid 1px #dfdfdf;*/

* html #cnnMPctvt .cnnMPctvContent
{margin-top: -10px;}

*:first-child+html #cnnMPctvt .cnnMPctvContent
{margin-top: -10px;}

#cnnMPctvt .cnnMPctvImg
{float:left;margin-right:9px;}

#cnnMPctvt .cnnMPctvLink
{font-size:16px;font-weight:bold; direction:rtl; text-align:right; font-family:'Arabic Transparent';}

#cnnMPctvt p
{margin:0;padding:5px 0 0 0;font-size:16px; direction:rtl; text-align:right; font-family:'Arabic Transparent'; line-height:20px;}

#cnnMPctv .cnnMPctvFooter
{padding:9px 12px 4px 12px;}

/** html #cnnMPctv .cnnMPctvFooter
{padding:10px 12px 3px 12px;}

*:first-child+html #cnnMPctv .cnnMPctvFooter
{padding:10px 12px 3px 12px;}
*/

#cnnMPctvt .cnnMPctvFootText
{float:right;font-size:14px;line-height:18px; direction:rtl; text-align:right; padding-top:15px;}/*padding-bottom:10px;border-bottom:1px solid #dfdfdf;*/

/*
* html #cnnMPctv .cnnMPctvFootText
{padding-bottom:9px;}

*:first-child+html #cnnMPctv .cnnMPctvFootText
{padding-bottom:9px;}
*/

#cnnMPctvt .cnnMPctvFootText a
{font-weight:bold;} 

#cnnMPctv .cnnMPctvFootLnks
{font-size:10px;line-height:12px;padding-top:7px;} 

* html #cnnMPctv .cnnMPctvFootLnks
{padding-top:8px;}

*:first-child+html #cnnMPctv .cnnMPctvFootLnks
{padding-top:8px;} 

#cnnMPctv .cnnMPctvFootLnks a
{margin-right:12px;   margin-right:0px;} 

#cnnMPctv .cnnMPctvFootLnks .cnnMPctvFL1
{width:98px;float:left;text-align:left;}

#cnnMPctv .cnnMPctvFootLnks .cnnMPctvFL2
{width:95px;float:left;text-align:center;}

#cnnMPctv .cnnMPctvFootLnks .cnnMPctvFL3
{width:92px;float:left;text-align:right;} 

#cnnMPctv .cnnMPctvFootLnks .cnnMPctvFLSep
{width:10px;float:left;text-align:center;color:#dfdfdf;}

#cnnMPctv .cnnDDBoxContent .cnnDDContent .cnnDDSeparator span
{color:#bbb;}
 

/* end new cnn tv box 
=================================================================================== */





/* main page on cnn tv box
=================================================================================== */

.cnnRRTVBox .cnnOnTVboxlinks
{padding:6px 9px 0 9px;font-size:10px;margin-bottom:-3px;}

.cnnRRTVBox .cnnOnTVboxlinks a
{margin-right: 12px;}

.cnnRRTVBox .cnnOnTVsub
{border-bottom: solid 1px #dfdfdf;padding:6px 0 6px 9px;}

.cnnRRTVBox .cnnOnTVsub a
{font-weight: bold;}

.cnnRRTVBox .cnnOnTVmain
{padding:5px 9px;background:#f2f2f2;}

.cnnRRTVBox .cnnRRTvImg
{float:left;margin:0 9px 0px 0px;}

.cnnRRTVBox .cnnOnTVmaintitle
{font-weight:bold;font-size:14px;padding-bottom:4px;}

.cnnRRTVBox p
{margin:0;padding:0;font-size: 10px;line-height:13px;}

/* main page on cnn tv box
=================================================================================== */

/* main page market box
==================================================================== */
.cnnMB input,
.cnnMB form
{margin:0;padding:0;}

.cnnMB .cnnMBTop
{border-bottom:1px solid #dfdfdf; margin:0px; padding:0; position:relative; direction:rtl; text-align:right; }

.cnnMBTop .cnnHeadLnk
{ font-family:'Arabic Transparent'; font-size:18px; padding-right:5px; line-height:24px;}

.cnnMB .cnnMBHead
{font-weight:bold;font-size:22px;padding:5px 12px 8px 12px;line-height:24px;}

.cnnMBSponsor
{float:right; display:inline; margin:0px 4px 0px 0px; padding:2px 0 0 0;}

.cnnMB .cnnMB88x31
{position:absolute;top:1px;right:5px;}

* html .cnnMB .cnnMB88x31
{right:14px;}

.cnnMB .cnnMBSponTxt
{position:absolute;top:16px;right:98px;}

* html .cnnMB .cnnMBSponTxt
{right:107px;}

.cnnMB .cnnMBRowG,
.cnnMB .cnnMBRowR,
.cnnMB .cnnMBRowU
{border-top:1px solid #dfdfdf;position:relative;height:24px;}

.cnnMB .cnnMBRowG
{color:#090;background: #F2F2F2 url(http://i.cdn.turner.com/cnn/.element/img/2.0/content/markets_box/up_arrow.gif) 58% 7px no-repeat;}

.cnnMB .cnnMBRowR
{color:#ca0002;background: #F2F2F2 url(http://i.cdn.turner.com/cnn/.element/img/2.0/content/markets_box/down_arrow.gif) 58% 7px no-repeat;}

.cnnMB .cnnMBRowU
{height:24px;color:#999;background: #F2F2F2;}

.cnnMB .cnnMBName a
{font-size:16px;font-weight:bold;margin-right:4px;}

.cnnMB .cnnMBName
{position:absolute;left:12px;top:6px;font-size:10px;color:#000;}

.cnnMB .cnnMBTimestamp
{padding:5px 12px 6px 12px;font-size:11px;color:#949494;}

.cnnMB .cnnMBData
{position:absolute;right:74px;top:6px;font-size:16px;font-weight:bold;}

.cnnMB .cnnMBDataSm
{position:absolute; top:6px; right:12px; font-size:10px;}

.cnnMBGetQuote
{padding:12px 12px 8px 12px;border-top:1px solid #dfdfdf;}

input.cnnTxtMBGetQuote
{width:114px;margin:0 9px 0 0;padding:2px 0 0 2px;vertical-align:top;border:1px solid #dfdfdf;height:16px;font-size:12px;font-weight:bold;color:#949494;}

input.cnnTxtMBGetQuoteType
{width:114px;margin:0 9px 0 0;padding:2px 0 0 2px;vertical-align:top;border:1px solid #dfdfdf;height:16px;font-size:12px;font-weight:bold;color:#000;}

/* end main page market box
==================================================================== */



/* quick vote box over-rides
=================================================================================== */

#cnnQVhomepage .cnnQVHead
{font-size:18px;line-height:20px; text-align:right; margin:0; padding-right:10px;}/*padding:5px 10px 7px 0px;*/

#cnnQVhomepage .cnnQVad
{float:right;display:inline;display:none;}

#cnnQVhomepage .cnnQVBody
{border-top:1px solid #dfdfdf; direction:rtl; text-align:right;padding:8px 5px 8px 10px; }/**/

#cnnQVhomepage .cnnQVQuest
{font-size:16px;line-height:20px;padding-bottom:3px;}

#cnnQVhomepage .cnnQVAns
{font-size:14px;}

* html #cnnQVhomepage .cnnQVAns
{}

*:first-child+html #cnnQVhomepage .cnnQVAns
{}

#cnnQVhomepage .cnnQVResult .cnnQVTop
{}/*padding-bottom:8px;*/

#cnnQVhomepage .cnnQVResult .cnnQVHead
{font-size:18px; padding-right:10px; line-height:20px; text-align:right; margin:0;}/*padding:5px 10px 7px 0;*/

#cnnQVhomepage .cnnQVResult .cnnQVad
{float:right;display:inline;}

#cnnQVhomepage .cnnQVResult .cnnQVQuest
{font-size:16px;line-height:20px;padding:8px 8px 12px 8px;}/*border-top:1px solid #dfdfdf;*/

#cnnQVhomepage .cnnQVResult .cnnQVcell
{font-size:12px;}

#cnnQVhomepage .cnnQVResult .cnnQVpercent
{width:10px;padding:1px 0px;}

/* end quick vote box
=================================================================================== */








/* bullet bins / partners area
=================================================================================== */
.cnnMoreNewsStories
{float:right; padding:8px 18px 0 0;}

.cnnMar14Left
{margin:0 0 0 14px}

.cnnPadMpMoreNews
{padding:10px 18px 10px 18px;}

.cnnPadMpPartners
{padding:11px 18px 0px 18px;}

.cnnMoreNewsBin
{padding-bottom:10px; direction:rtl;}

.cnnMoreNewsBin .cnnHeaderLnk
{font-size:16px;font-weight:bold;line-height:19px;padding:2px 0; text-align:right; direction:rtl;}

.cnnMoreNewsBin .cnnMoreNewsCategory
{padding:2px 0;}

.cnnMoreNewsBin .cnnMoreNewsCategory a
{font-size:16px; font-weight:bold; color:#000;line-height:19px;}

.cnnMoreNewsBin .cnnMoreNewsCategory span
{font-size:16px; font-weight:bold; color:#000;line-height:19px;}

.cnnMoreNewsBin .cnnMoreNewsCategory a span
{color:#004276;}

.cnnMoreNewsBin .cnnMoreNewsCategory a:hover span
{color:#ca0002;}

.cnnMoreNewsBin ul
{margin: 0;padding: 0;list-style: none; clear:both;}

/*.cnnMoreNewsBin ul li
{position:relative;font-size:14px;padding-right: 10px; color:#949494;font-weight:bold; line-height:20px;margin:0; text-align:right; direction:rtl;}*/

.cnnMoreNewsBin ul li
{padding:0 8px 3px 0; background: url(http://i.cdn.turner.com/cnn/.element/img/2.0/global/red_bull.gif) no-repeat right 6px;font-weight:normal;font-size:14px;line-height:18px;margin:0;color:#dadada; text-align:right; direction:rtl;}

.cnnMoreNewsBin ul li a
{font-weight:bold;}

.cnnMoreNewsBin ul li img.cnnOnBul
{position:absolute;top:6px;right:1px;}

* html .cnnMoreNewsBin ul li img.cnnOnBul
{right:-6px;}

.cnnMpPartnersPadBot
{padding-bottom:13px;}

/* end bullet bins / partners area
=================================================================================== */

/* video box over-rides
=========================================================================== */

.cnnMpVideoContent
{height:119px;overflow:hidden;background:#f2f2f2;border-top: solid 1px #e6e6e6;border-bottom:0;}

#cnnMpVidCtnt0,
#cnnMpVidCtnt1,
#cnnMpVidCtnt2
{top:9px;}


/* end video box over-rides
=========================================================================== */

/* international on cnn tv box
============================================================================ */

.cnnPad2Top
{padding-top:2px;}

#cnnTVBox2Content
{background:#fff;}

#cnnTVBox2Content h1
{font-size:22px; font-weight:bold; margin:0px; padding:1px 0px 6px 12px;border-bottom: 1px solid #e6e6e6; border-top: 1px solid white;}

#cnnTVBox2Content form
{margin:0; padding:0;}

#cnnTVBox2Content select
{float:right; width:120px;  margin:7px 12px 0 0;font-size:10px; color:#3d75ac; font-weight:bold;}

#cnnTVBox2LocationFull
{clear:both;  font-size:10px; color:#949494;padding: 5px 11px 2px 11px; }

#cnnTVBox2LocationFull span
{float:left;}

#cnnTVBox2LocationFull .cnnWeatherMoreCities
{float:right; }

.cnnTVBox2NowNext
{font-size:12px; border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;width:15%; }

.cnnTVBox2NowNext b
{margin-left:3px;}

.cnnTVBox2ProgramName
{font-size:12px; border-left:1px solid #e4e4e4; color:#3d75ac;border-bottom:1px solid #e4e4e4; width:70%;}

.cnnTVBox2ProgramName b
{margin-left:4px;}

.cnnTVBox2StartTime
{font-size:12px; border-bottom:1px solid #e4e4e4; width:15%;}

.cnnTVBox2StartTime span
{margin-left:2px;}

.cnnTVBox2Row
{background:#f2f2f2; margin:0; padding:9px 12px 9px 12px; }



/* end international on cnn tv box
============================================================================ */





/* intl services box
============================================================================ */

.cnnOtherSvcs .cnnOSRightCol,
.cnnOtherSvcs .cnnOSLeftCol
{float:left;}

.cnnOtherSvcs .cnnOSLeftCol
{padding-left:18px;}

.cnnOtherSvcs .cnnOSRightCol
{padding-left:9px;}

.cnnOtherSvcs div img
{margin-top:5px; margin-bottom:14px;}

#cnnAnywhereContainer
{background:#fff;}

#cnnAnywhereContainer h1
{font-size:18px; font-weight:bold; margin:0px; padding:5px 10px; border-bottom: 1px solid #e6e6e6; border-top: 1px solid white; text-align:right; direction:rtl;}

#cnnAnywhereImg {
	direction:rtl;
    width: 190px; 
    height: 136px;
    padding:0;
    margin: 0 auto;
	position: relative;
  }
.cnnServiceBox
{margin:0 auto;}
    
#cnnAnywhereImg li 
{margin: 0; padding: 0; list-style: none; position: absolute; }

#cnnAnywhereImg li, #cnnAnywhereImg a 
{height: 39px; width: 190px; display: block;}

#cnnAWimg1a {padding:0 10px 5px 10px; width:190px; height:39px; display:block; margin:0 auto;}
#cnnAWimg2a {padding:0 10px; width:190px; height:39px; display:block; margin:0 auto;}/*background-position:  0px -48px !important;*/
#cnnAWimg1b {padding:5px 10px 5px 10px; width:190px; height:39px; display:block; margin:0 auto;} /*background-position: 0px -97px !important;*/
#cnnAWimg2b {padding:0px 10px 5px 10px; width:190px; height:41px; display:block; margin:0 auto;}
/* end services box
============================================================================ */

/* intl market box 
============================================================================ */

.cnnMB .cnnMBTop
{border-bottom:1px solid #e6e6e6; padding:0px; margin:0px;}

.cnnMB .cnnMBHead
{font-weight:bold;font-size:22px;padding:8px 12px 12px 12px;}

.cnnMBSponsor
{float:right; display:inline; margin:0px 4px 0px 0px; padding:0px; }

.cnnMB .cnnMBHead a,
.cnnMB .cnnMBHead a:visited,
.cnnMB .cnnMBHead a:active
{color:#000000; }

.cnnMB .cnnMBHead a:hover
{color:#ca0002;}

.cnnRaquo
{color:#3d75ac; font-size:16px; font-weight:bold; }

#cnnWbMarkets
{margin: 0;padding-bottom: 0;border: none;}

.cnnWBPanelCtnt
{border-left:1px solid #E4E4E4; border-right:1px solid #E4E4E4;}

/* tabs */

TR.cnnWbTabRow TD
{text-align:center; font-size:12px; font-weight:bold; border-bottom:1px solid #E4E4E4; direction:rtl;}

TR.cnnWbTabRow TD#cnnWbMarketsTab1,
TR.cnnWbTabRow TD#cnnMpVideosTab1
{border-right:1px solid #E4E4E4;}

TR.cnnWbTabRow TD#cnnWbMarketsTab2,
TR.cnnWbTabRow TD#cnnMpVideosTab2
{border-right:1px solid #E4E4E4;}

TR.cnnWbTabRow TD#cnnWbMarketsTab3,
TR.cnnWbTabRow TD#cnnMpVideosTab3
{border-right:1px solid #E4E4E4;}

TR.cnnWbTabRow TD a
{display:block; color:#3d75ac; padding:4px 0; font-weight:bold;text-decoration:none;}

TR.cnnWbTabRow TD a:hover
{color:#ca0002;}

TR.cnnWbTabRow TD.active a
{background: #f2f2f2; color:#999; }

TR.cnnWbTabRow TD.active a:hover
{background:#f2f2f2; color:#999;}

/*{background:#fff; color:#999;}*/

TR.cnnWbTabRow TD a.visited
{color: inherit;}

/* /tabs */

TABLE.cnnWbRowsTable TD.cnnMpTopicsContent a
{font-size:14px; text-decoration:underline;}

TABLE.cnnWbRowsTable TR.cnnHoverState TD.cnnMpTopicsContent a
{font-size:14px; text-decoration:underline;}

TABLE.cnnWbRowsTable TD.cnnMpCount
{font-size:16px; font-weight:bold;color:#bbb;padding:2px 6px;}

TABLE.cnnWbRowsTable TD
{border-bottom:1px solid #E4E4E4;}

TABLE.cnnWbRowsTable TD IMG.cnnMpTzImg
{border:1px solid #E4E4E4;margin:6px;float:right;}

TABLE.cnnWbRowsTable TR.cnnHoverState TD IMG.cnnMpTzImg
{border:1px solid #a00;margin:6px;float:right;}

TABLE.cnnWbRowsTable TR TD a
{color:#4D83BF;font-size:11px;font-weight:bold;text-decoration:none;}

TABLE.cnnWbRowsTable TR.cnnHoverState
{background:#FEFDE8;}

TABLE.cnnWbRowsTable TR.cnnHoverState TD a
{color:#ca0002;font-size:11px;font-weight:bold;text-decoration:none;}

TABLE.cnnWbRowsTable TR.cnnWbBotRow TD
{border-bottom:0;font-size:11px; padding:10px 12px 10px 12px; font-weight:normal; direction:rtl; text-align:right;}

TABLE.cnnWbRowsTable TR.cnnWbBotRow TD a
{font-size:12px; text-decoration:none; color:#3d75ac; padding-right:12px; font-weight:normal; }

TABLE.cnnWbRowsTable TR.cnnWbBotRow TD a:hover
{color:#ca0002}

#cnnWbMarkets2,
#cnnWbMarkets3
{display:none;}

.cnnWbContent, .cnnWbContent2,  .cnnWbContent3, .cnnWbContent4
{background:#f2f2f2; font-size:10px;}

.cnnWbContent
{white-space:nowrap;padding:6px 6px 6px 11px;  width:52%; }

.cnnWbContent2
{text-align:right; padding:6px 0px 6px 6px; width:8%}

.cnnWbContent3
{text-align:right; padding:6px 0px 6px 6px; width:19%;}

.cnnWbContent4
{text-align:right; padding:6px 12px 6px 6px;  width:21%}

.cnnWbContent b
{font-size:14px;font-weight:bold;}

#cnnWbTimestamp
{font-size:10px; color:#949494; text-align:right; padding-right:12px; font-weight:normal;}

.cnnMarketUp
{color:#009900;font-size:14px;font-weight:bold;}

.cnnMarketUpSm
{color:#009900;font-size:10px;}

.cnnMarketDown
{color:#ca0002;font-size:14px;font-weight:bold;}

.cnnMarketDownSm
{color:#ca0002;font-size:10px;}

/* end intl market box 
============================================================================ */

/* CNNArabic Backward Compatiblity
============================================================================ */
/* BigCharts box */
.cnnIntlBigCharts 
{width:100%;}

.cnnIntlBigChartsHd 
{font-family: Arabic Transparent; font-size:16px; font-weight:bold;}

.cnnIntlBigChartsHd A 
{text-decoration:none !important;color:#000 !important;}

.cnnIntlBigChartsHd A:hover
{text-decoration:none !important;color: #000 !important;}

.cnnIntlBigCharts TABLE 
{width:100%;background-color:#EEE;}

.cnnIntlBigCharts TABLE TD 
{font-size:11px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:5px 0px;}

.cnnIntlBigCharts TABLE TD A 
{font-weight:bold;}

TD.cnnIntlBigChartsWhite
{background-color:#fff;border-bottom:2px solid #ddd;border-left: none;border-right: none;}

TD.cnnIntlBigChartsWhiteLft
{background-color:#fff;border-bottom:2px solid #ddd;width:124px;border-left: 1px #ddd solid;padding-left:10px;font-family: Arial;font-weight:bold;font-size: 10px;border-right: none;}

TD.cnnIntlBigChartsGrey {background-color:#eee;border-bottom:2px solid #ddd;}
TD.cnnIntlBigChartsGreyRt {border-right:1px solid #ddd;}
.cnn10pxrpad {padding-right:10px;}

TABLE.cnnIntlBigChartsFoot {width:100%;}
TABLE.cnnIntlBigChartsFoot TD {font-size:9px;color:#666;background-color:#fff;height:15px;border:none;}

/* What should be displayed and hidden when Tab3 is visible */
.cnnTab3Visible{width:99%;margin:0 auto 0 auto; padding: 10px 0 0 0;}
.cnnTab3Visible .cnnTab3Container {visibility:visible; display:inline;}
.cnnTab3Visible .cnnTab4Container {visibility:hidden; display: none;}
.cnnTab3Visible .cnnTab5Container {visibility:hidden; display: none;}
.cnnTab3Visible .cnnTabRow3bg {background-image:url(http://i.cdn.turner.com/cnn/.element/img/1.3/main/biz.tab.wd.bg.on.gif);padding-top:2px;margin-top:2px;}
.cnnTab3Visible .cnnTabRow4bg {background-image:url(http://i.cdn.turner.com/cnn/.element/img/1.3/main/biz.tab.wd.bg.off.gif);padding-top:2px;margin-top:2px;}
.cnnTab3Visible .cnnTabRow5bg {background-image:url(http://i.cdn.turner.com/cnn/.element/img/1.3/main/biz.tab.wd.bg.off.gif);padding-top:2px;margin-top:2px;}
.cnnTabRow3 {padding: 0px 6px;margin-top:2px;}
.cnnTabRow3 A {font-size:10px;text-decoration:none;color:#333 !important;}

/* What should be displayed an hidden when Tab4 is visibile */
.cnnTab4Visible{width:99%;margin:0 auto 0 auto; padding: 10px 0 0 0;}
.cnnTab4Visible .cnnTab3Container {visibility:hidden; display:none;}
.cnnTab4Visible .cnnTab4Container {visibility:visible; display:inline;}
.cnnTab4Visible .cnnTab5Container {visibility:hidden; display:none;}
.cnnTab4Visible .cnnTabRow3bg {background-image:url(http://i.cdn.turner.com/cnn/.element/img/1.3/main/biz.tab.wd.bg.off.gif);padding-top:2px;margin-top:2px;}
.cnnTab4Visible .cnnTabRow4bg {background-image:url(http://i.cdn.turner.com/cnn/.element/img/1.3/main/biz.tab.wd.bg.on.gif);padding-top:2px;margin-top:2px;}
.cnnTab4Visible .cnnTabRow5bg {background-image:url(http://i.cdn.turner.com/cnn/.element/img/1.3/main/biz.tab.wd.bg.off.gif);padding-top:2px;margin-top:2px;}
.cnnTabRow4 {font-size:10px;font-weight:bold;padding: 0px 6px;margin-top:2px;}
.cnnTabRow4 A {text-decoration:none !important;}

/* What should be displayed an hidden when Tab5 is visibile */
.cnnTab5Visible{width:99%;margin:0 auto 0 auto; padding: 10px 0 0 0;}
.cnnTab5Visible .cnnTab3Container {visibility:hidden; display:none;}
.cnnTab5Visible .cnnTab4Container {visibility:hidden; display:none;}
.cnnTab5Visible .cnnTab5Container {visibility:visible; display:inline;}
.cnnTab5Visible .cnnTabRow3bg {background-image:url(http://i.cdn.turner.com/cnn/.element/img/1.3/main/biz.tab.wd.bg.off.gif);padding-top:2px;margin-top:2px;}
.cnnTab5Visible .cnnTabRow4bg {background-image:url(http://i.cdn.turner.com/cnn/.element/img/1.3/main/biz.tab.wd.bg.off.gif);padding-top:2px;margin-top:2px;}
.cnnTab5Visible .cnnTabRow5bg {background-image:url(http://i.cdn.turner.com/cnn/.element/img/1.3/main/biz.tab.wd.bg.on.gif);padding-top:2px;margin-top:2px;}
.cnnTabRow5 {font-size:10px;font-weight:bold;padding: 0px 6px;margin-top:2px;}
.cnnTabRow5 A {text-decoration:none !important;}

/* Video image overlay */
.cnn_vidplyb38x38 A {BACKGROUND-POSITION: 0px 0px; DISPLAY: inline-block; BACKGROUND-IMAGE: url(http://i.cdn.turner.com/cnn/.element/img/3.0/video/thumbnail_play.png); WIDTH: 38px; CURSOR: pointer; HEIGHT: 38px;}
.cnn_vidplyb38x38 A:hover {BACKGROUND-IMAGE: url(http://i.cdn.turner.com/cnn/.element/img/3.0/video/thumbnail_play_hover.png);}
.cnn_vidplyb38x38 A IMG {WIDTH: 38px; HEIGHT: 38px;}
.cnn_vidplyb38x38 {Z-INDEX: 20; LEFT: 55px;CURSOR: pointer;POSITION: absolute;TOP: 15px; height:59px; width:138px;}

